
body, .htmlarea-content-body {
    position: relative;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.55;
    color: #333;
    background-color: #E0E0E0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 300;
    line-height: 1.4;
    color: inherit;
    letter-spacing: 0.05em;
    font-weight: bold;
}
h1, .h1 {
    font-size: 1.5em;
}
h2, .h2 {
    font-size: 1.3em;
}
h3, .h3 {
    font-size: 1.1em;
}
h4, .h4 {
    font-size: 1em;
}
h5, .h5 {
    font-size: 0.9em;
}
iframe {
	max-width: 100%;
}
.frame-type-menu_abstract li {
	list-style-type: none;
}
.row [title~="Überblick"] {
	display:none;
}
.caption {
    word-break: break-all;
    color: #777;
    text-align: center;
    font-size: 11px;
    line-height: 1.2;
}
.navbar-header-main .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 22px;
    font-family: inherit;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 70px;
    height: 70px;
    -webkit-transition: opacity .15s ease-in-out 0s;
    -o-transition: opacity .15s ease-in-out 0s;
    transition: opacity .15s ease-in-out 0s;
}
.navbar.navbar-top {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 15px solid #4f77cf;
}

.nav.nav-sidebar {
    font-size: .85em;
    margin-bottom: 24px;
    border-radius: 0px;
    margin-top: 24px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid #eee;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}
.subnav-wrap {
	background-color: #fff !important;
}
.breadcrumb-section {
	padding: 12px 0 12px 10px;
    background-color: #fff;
    border-bottom: 1px solid #eee;
    margin-bottom: 0px;
}

.breadcrumb {
    background-color: #fff;
}
.nav.nav-sidebar ul {
    margin-top: -1px;
    list-style: none;
    padding-left: 0;
    border-left: 15px solid #f6c37e;
}
.nav.nav-sidebar > li {
    position: relative;
    /* background-color: aliceblue; */
    background: linear-gradient(to left, #DDE3EF, #F5F5F5);
}

.nav.nav-sidebar li a {
    position: relative;
    display: block;
    padding: 7px 15px;
    color: #4e78ce;
    border: 1px solid #e6e6e6;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
.nav.nav-sidebar li.active > a {
    color: #10a0cb;
    background-color: #fff;
}
.header-image {
    overflow: hidden;
    position: relative;
    width: 1180px;
    margin-right: auto;
    margin-left: auto;
	}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #fff;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-top: 0em;
    padding-left: 2.2em;
    padding-right: 30px;
}
.col-xs-12 figure {
    display: block;
    margin-bottom: 1em;
    line-height: 1.55;
    width: 100%;
    overflow: hidden;
    position: relative;
    max-width: 830px;
    margin-right: auto;
    margin-left: auto;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 24px;
    line-height: 1.55;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.caption {
    word-break: break-word;
    color: #777;
    text-align: left;
}
.footer-section {
    color: #333;
    background: #fff;
    border-top: 15px solid #4f77cf;
}
.footer-section .col-sm-4 {
	position: relative;
    min-height: 1px;
    padding-top: 0em;
    padding-left: 1em;
    padding-right: 1em;

}
.gallery-row .col-md-3 {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
.gallery-row .col-xs-12 {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

/***news***/
.news h3 a {
    color: #333;
    text-decoration: none;
}
.news h1, .h1 {
    font-size: 1.2em;
}
.news-list-author {
	font-style: italic;
}
.news .extra {
	display:none;
}
.news .article .teaser-text {
    margin: 0 0 10px 0;
    padding-bottom: 20px;
}
.news .article .more {
	text-align:right;
	float: right;
	}
.news-img-caption {
    color: #888;
    font-size: 11px;
    padding: 0 5px 0 5px;
}
.col-md-3 .news .article h3 {
    margin-bottom: 10px;
    font-size: 0.9em;
    font-weight: normal;
}
.col-md-3 .news .article a {
    color: #10a0cb;
    text-decoration: none;
}

.col-md-3 .news-list-item {
	border-bottom: 1px solid #ccc;
    padding: 0px 0px 0px 0px;
	margin: 1%;
}
.col-md-3 .news .article .news-img-wrap {
    float: left;
    margin: 0px 10px 5px 0;
    background: transparent;
    display: none;
}
.col-md-3 .news .article .teaser-text {
    margin: 0 0 10px 0;
    padding-bottom: 10px;
    display:none;
}
.news .article {
    padding-bottom: 0px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.news .article h3 {
    margin-bottom: 10px;
    font-size: 1.2em;
}
.col-md-9 .news-img-wrap {
    float: right;
    margin: 0px 15px 5px 0px;
    background: transparent;
}
.news-list-item .col-md-3 {
	background-color: #fff;
}
.news-single .lead {
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.55;
    font-style: italic;
}
.news .footer {
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 10px 0 0 0;
    border-bottom: 0;
    border-top: 1px solid #eee;
    display: none;
}
.news-single .article .teaser-text {
    margin: 0 0 10px 0;
    font-style: italic;
    font-size: 14px;
    color: #333;
}
.news .article .news-img-wrap a {
    display: block;
    float: none;
    padding: 4px;
    border: 0px solid #ddd;
    background: #fff;
}

.page-navigation {
	text-align: -webkit-center;
    margin: 0 auto;
    margin: 0px 0;
    font-size: 10px;
}
.page-navigation .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0 0;
    border-radius: 0px;
}
.btn-read-more {
    float: right;
	border: none;
	color: #5577CD;
	background-color: #E0E0E0;
}

/***tx-rssdisplay***/
.tx-rssdisplay h2 {
	display:none;
}
.tx-rssdisplay li {
    list-style: none;
}
.tx-rssdisplay ul {
    padding: 0 15px 0 15px;
}
.tx-rssdisplay-item-description {
	font-size: 0.9em;
}
.tx-rssdisplay-item-title {
    font-size: 0.9em;
}
/***tx-rssdisplay ende***/


/*** pits_rssnews ***/
.tx-pits-rssnews {
    padding-bottom: 20px;
}
.tx-pits-rssnews p {
    margin: 0 0 0px 0 !important;
    height: 0px;
}
.tx-pits-rssnews p {
    margin: 0 0 0px 0 !important;
    height: 0px;
    font-size: 0.9em;
}
.rss_title {
    margin: 13px 0 0px 0 !important;
}
.rss_title a {
    color: #10a0cb !important;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: normal;
    line-height: normal;
}
.rss_newsitems {
    padding: 0px 0 0px 0;
    }
.rss_desc {
  padding: 0 0 5px 0;
  }
.rss_date {
    color: #B6B6B6;
    font-size: 11px;
    font-style: italic;
    padding: 0px 0 18px 0 !important;
    width: 100%;
    }
#pits_rss ul {
    margin: 0px;
    padding: 0 15px 0 15px !important;
}
/*** pits_rssnews ende  ***/
.rss_newsitems

/***iFrame QM-Berlin Kalender***/
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
  }
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
.vk-teaser {
    display: none !important;
  }
.vk-location {
      display: none !important;
    }

/***iFrame QM-Berlin Kalender ende***/



/***indexed search ***/


.col-md-3 .tx-indexedsearch-search-submit {
	display: none;
}
.form-group {
    margin-bottom: 15px;
    margin-top: 25px;
}
.tx-indexedsearch-percent {
	display: none;
}
.tx-indexedsearch-info {
	display: none;
}

.film_titel {
  color: #414141;
  padding-top: 10px;
}
/*** intext left and right BEGIN ***/
@media (min-width: 480px) {
  .textpic-intext-left .textpic-intext-left-header,
  .textpic-intext-right .textpic-intext-right-header {
    margin-bottom: 12px;
  }

  .textpic-intext-right .textpic-intext-right-media,
  .textpic-intext-left .textpic-intext-left-media {
    display: block;
    min-width: 100px;
    max-width: 30%;
    width: inherit;
  }

  .textpic-intext-left .textpic-intext-left-media {
    float: left;
  }

  .textpic-intext-right .textpic-intext-right-media {
    float: right;
  }

  .textpic-intext-left .textpic-intext-left-body,
  .textpic-intext-right .textpic-intext-right-body {
    display: block;
    float:none;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .textpic-intext-left .textpic-intext-left-media {
    max-width: 600px;
    width: 25vw;
  }
  .frame {
    padding-top: 3em;
    padding-bottom: 1em;
  }
}
/*** intext left and right END ***/

@media (min-width: 1200px) {
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 1180px;
    margin-right: auto;
    margin-left: auto;
    }
.section {
    padding-top: 0em;
    padding-bottom: 0em;
	}
.container {
    width: 1180px;
    background-color: #fff;
	}
}
@media (min-width: 992px){
	h1, .h1 {
    font-size: 1.3em;
	}
	h2, .h2 {
    font-size: 1.2em;
	}
	h3, .h3 {
    font-size: 1.1em;
	}
	h4, .h4 {
    font-size: 1em;
	}
	h5, .h5 {
    font-size: 0.9em;
	}

	.col-md-3 h1, .h1 {
	    font-size: 0.9em;
		font-weight: normal;
	}

	.col-md-3 h2, .h2 {
	    font-size: 1.1em;
	    padding: 1em 1em 0 1em;
	}
		.lead {
	    font-size: 14px;
	}
	.body-bg-top {
    	padding-top: 86px;
		}
	.navbar-default-transition .navbar-nav > .open > a, .navbar-inverse-transition .navbar-nav > .open > a, .navbar-default-transition .navbar-nav > .active > a, .navbar-inverse-transition .navbar-nav > .active > a, .navbar-default-transition .navbar-nav > li > a, .navbar-inverse-transition .navbar-nav > li > a, .navbar-default-transition .navbar-nav > .open > a:hover, .navbar-inverse-transition .navbar-nav > .open > a:hover, .navbar-default-transition .navbar-nav > .active > a:hover, .navbar-inverse-transition .navbar-nav > .active > a:hover, .navbar-default-transition .navbar-nav > li > a:hover, .navbar-inverse-transition .navbar-nav > li > a:hover, .navbar-default-transition .navbar-nav > .open > a:focus, .navbar-inverse-transition .navbar-nav > .open > a:focus, .navbar-default-transition .navbar-nav > .active > a:focus, .navbar-inverse-transition .navbar-nav > .active > a:focus, .navbar-default-transition .navbar-nav > li > a:focus, .navbar-inverse-transition .navbar-nav > li > a:focus {
    	color: #4e78ce;
    }
	.navbar-main > li > .navbar-text, .navbar-main > li > a  {
    	line-height: 70px;
    	padding: 0px 10px;
	}
	.carousel .item {
	    height: 300px;
	}
	.col-md-3 .news .col-md-3 {
    	display: none;
	}
	.col-md-3 .news .col-md-9 {
    	width: 100%;
    	padding: 0 0 0 0;
	}
	.col-md-3 .news .col-md-9 .lead {
		display: none;
	}
	.col-md-3 .news .col-md-9 .btn-read-more {
		display: none;
	}
	.col-md-3 .news .col-md-9 a {
		color: #ff9300;
		text-decoration: none;
		outline: none;
		font-size: 0.9em;
   	}
   	.col-md-3 .frame {
	    padding-top: 0em;
	    padding-bottom: 1em;
	    background-color: #E7E7E7;
    }
	.col-md-3 {
     padding-top: 1em;
    	width: 25%;
    	/*background-color: #E7E7E7;*/
    	border-right: 1px solid #fff;
	}
   	.frame h1 .h1 {
	    font-size: 1em;
	    font-weight: normal;
    }

 	.col-md-3 .news-list-view {
 		padding: 0 15px 0 15px;
 	}

	.footer-section-meta {
    	text-align: center;
    	display: none;
	}
}
@media (min-width: 768px){
	.lead {
    	font-size: 14px;
	}
}
